=== debian/changelog ===
stockona (0.0.6) unstable; urgency=low

  * Initial Release.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
