=== debian/changelog ===
stockona (0.0.7) unstable; urgency=low

  * Fix setting focus bug and debian control file.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
