=== debian/control ===
Source: stockona
Section: user/utilities
Priority: optional
Maintainer: unknown <>
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://projects.forum.nokia.com/stockona

Package: stockona
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Stockona is a Google finance client for real-time stock quote update.
 <long description>
XB-Maemo-Display-Name: stockona
XB-Maemo-Icon-26: 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
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1019939
