=== debian/changelog ===
stockona (0.0.8) unstable; urgency=low

  * (0.0.8) Add icon.
  * (0.0.8) Fix setting focus bug and debian control file.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
