=== debian/changelog ===
stockona (0.0.9) unstable; urgency=low

  * (0.0.9) Bug fixes (Forum Nokia project's ticket 3, 4, 5) + Javascript core enhancement.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
