=== debian/changelog ===
stockona (0.0.10) unstable; urgency=low

  * (0.0.10) Fix logic transition issue.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
