=== debian/changelog ===
stockona (0.0.11) unstable; urgency=low

  * (0.0.11) - Improve portfolio view - add symbol count and excerpt.
             - Add login/logout button and 'About' page to setting menu.
             - Title bar can toggle between 'stockona' and portfolio name.
             - Fix state transition issue.
             - Improve error dialog.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
