=== debian/changelog ===
stockona (0.0.12) unstable; urgency=low

  * (0.0.12) - Fix titler bar not showing correct portfolio name.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
