=== debian/changelog ===
stockona (0.1.0) unstable; urgency=low

  * (0.1.0) - Stable version 1 feature release candidate. Fixes title bar portfolio name view and code cleanup.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
