## stockona 0.1.1

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Tue Jun 21 22:57:58 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Thu Jun 23 20:33:41 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
@@ -45,13 +45,17 @@
 
 SOURCES       = main.cpp \
 		windowhelper.cpp \
+		filehandler.cpp \
 		qmlapplicationviewer/qmlapplicationviewer.cpp moc/moc_qmlapplicationviewer.cpp \
-		moc/moc_windowhelper.cpp
+		moc/moc_windowhelper.cpp \
+		moc/moc_filehandler.cpp
 OBJECTS       = obj/main.o \
 		obj/windowhelper.o \
+		obj/filehandler.o \
 		obj/qmlapplicationviewer.o \
 		obj/moc_qmlapplicationviewer.o \
-		obj/moc_windowhelper.o
+		obj/moc_windowhelper.o \
+		obj/moc_filehandler.o
 DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -153,4 +157,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
-c:/QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/lib/libQtDeclarative.prl:
