=== debian/changelog ===
stockona (0.1.1) unstable; urgency=low

  * (0.1.1) - Fix login info not saved bug.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
