=== debian/changelog ===
stockona (0.1.2) unstable; urgency=low

  * (0.1.2) - Fix chart link, portrait mode news link, and portfolio description parsing.


 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
