=== debian/changelog ===
stockona (0.1.4) unstable; urgency=low

  * (0.1.4) - Performance improvement to address UX issue. Updated progress bar and stuffs.
  * (0.1.4) - Add ASX to conversion table, fix info update in detail quote view, add news webview.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
