## stockona 0.1.6

=== Makefile ===
--- 
+++ 
@@ -1,6 +1,6 @@
 #############################################################################
 # Makefile for building: stockona
-# Generated by qmake (2.01a) (Qt 4.7.0) on: Sat Jul 2 12:49:49 2011
+# Generated by qmake (2.01a) (Qt 4.7.0) on: Mon Jul 11 00:31:39 2011
 # Project:  stockona.pro
 # Template: app
 # Command: c:/qtsdk/maemo/4.6.2/targets/fremantle-pr13/bin/qmake.exe -spec ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/default -unix -after  OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc OBJECTS_DIR=obj MOC_DIR=moc UI_DIR=ui RCC_DIR=rcc -o Makefile stockona.pro
@@ -46,16 +46,20 @@
 SOURCES       = main.cpp \
 		windowhelper.cpp \
 		filehandler.cpp \
+		listmodel.cpp \
 		qmlapplicationviewer/qmlapplicationviewer.cpp moc/moc_qmlapplicationviewer.cpp \
 		moc/moc_windowhelper.cpp \
-		moc/moc_filehandler.cpp
+		moc/moc_filehandler.cpp \
+		moc/moc_listmodel.cpp
 OBJECTS       = obj/main.o \
 		obj/windowhelper.o \
 		obj/filehandler.o \
+		obj/listmodel.o \
 		obj/qmlapplicationviewer.o \
 		obj/moc_qmlapplicationviewer.o \
 		obj/moc_windowhelper.o \
-		obj/moc_filehandler.o
+		obj/moc_filehandler.o \
+		obj/moc_listmodel.o
 DIST          = ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/unix.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/common/linux.conf \
 		../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/qconfig.pri \
@@ -156,4 +160,3 @@
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/resources.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/uic.prf:
 ../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/yacc.prf:
-../../QtSDK/Maemo/4.6.2/sysroots/fremantle-arm-sysroot-20.2010.36-2-slim/usr/share/qt4/mkspecs/features/lex.prf:
