=== debian/changelog ===
stockona (0.1.6) unstable; urgency=low

  * (0.1.6) - Enhancement to chart view. Add a widget-style view to display the most essential info. Beta local portfolio support.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
