=== debian/changelog ===
stockona (0.1.7) unstable; urgency=low

  * (0.1.7) - Tweak to widget view to display more symbols.
  Improve position view memory usage, now Stockona memory usage drops down to ~13% on N900.
  Error handling improvements.
  Fix setting loading bug.
  Fix landscape chart view bug.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
