=== debian/changelog ===
stockona (0.1.8) unstable; urgency=low

  * (0.1.8) - Fix false alarm from local portfolio processing.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
