=== debian/changelog ===
stockona (0.1.9) unstable; urgency=low

  * (0.1.9) - Add .* - ^* conversion.

 -- unknown <>  Sat, 11 Jun 2011 12:35:52 -0700
