=== debian/control ===
Source: stockona
Section: user/utilities
Priority: optional
Maintainer: William Su
Build-Depends: debhelper (>= 5), libqt4-dev
Standards-Version: 3.7.3
Homepage: https://projects.forum.nokia.com/stockona

Package: stockona
Architecture: armel
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Stockona is a Google finance client for real-time stock quote update.
 It pulls the portfolios in your Google finance account and displays stock quote/chart/news information in a modern and slick interface.
XB-Maemo-Display-Name: stockona
XB-Maemo-Icon-26: iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAIAAADYYG7QAAAAA3NCSVQICAjb4U/gAAAACXBIWXMAAAsTAAALEwEAmpwYAAAJWklEQVRYhX1Ya4xV5RVd350zz0thhhGGGQaZYRArtIpFo9iK5SGkia2aNLT0T5u0/mhNmhof/d0YY1rbNPwxpLU14qONxYakhViiRSoNFhseAo4oOIPAAPPmNY9777dXf3yPs8+5Y28mN2fO+R5rr73W/va5ZtcnxOd8CBAA028CpH8m4ZoEDUgIAUDcU6bThSD9XL+IQAAgfeQWFCD5PCxuDw0uB5ThJuGhgBADEmQahujxBI0fnMHHdJEZAEUO3MdFzKpVEIJGuHZoclz6KW4A/ABR0yMat2YekAaTbmbS+xETNLLIqEoWswGwOnEKZbyZ5NAwCy1uiTAZ2f2QWzRsmdFTjAFqQHiUCcxoQARMmvsZtQIVImYKNzIBlwWjHuns6AE6QgmANPx4R9Q/DKsL8lh1IqJgRbkp9VEcaUDxA3IrJMwmKOVmpgsJkWFGHDHuLHlxeg6HKCV4N7iU5TMSsxu4gfERAyrKCMtkhKJVktFyNq1+QeNhRdBJxJERV5VcoOLWqhO9TfiLidOztJBTwrKFcWUbEqhtct6JhIvmI7do/JasQrNuqvYBooAC3FUd2LgESfpY05NlOKY1J500I6EE5/jIpKz6WxFxVyfWdQFR1NF1MEAEntNKLjv6OItaZr725DU0E7h7FuG+xQBwZnhPoslwG4vJgsjpNGs0P6XaVnGFmbjUgluzGF9dBAD9w7u7ml5IGAwVR4NV3GiGmRWyfqrGVHMZI4xuJ7B2Me7udGh2djVtDymL9JgUR7RiNHxEo0mNVAm9hzN50aRqmRIE7u/BHe0A0De0o7v4GoBDg+sT7awoXr2NP1mzeUm7GZVuoY9eFzpXxvLqMfhGD25fAAD9Q691F3cAOHhx09/7fpCQiowq/qFrSfibsV7HlijvQa2esOYDS3Frm0Ozvau4E8D+gW++2bdFyETHl3e77iWqZIEQgCh2mS3lubkgYPCtm7BivkPzQldxN4B3zj38j/7NJK0gye9XVf61isH8YN1zsZrO7GoFgwdvxi03ODTbuop7AOw5s/ntMw9ZUAQigSE9P2M6LfkcaMxUr6vKRGSuYPDwF7GsFUI5O/x8V/GfAHb1fW/v2QcotIQQVljFUIjSH65IQ2+uhwBjkykOZCGmvUc2+wAKBt++BT0tEMq54a2Li+8C2Hnq+/86t0mEAlih0IggkRzPamndXHbOxvpu1BYwcBW9wzg1igphlXQ0fxlYRFLA5uXoaoaVysDIb28sHgDwl49/+O/z66zQeVMIIa3Q/OkYxWRcrUXjFl3WinsXwRjET8ni5AiOD2HwWlbISnMOTW0NvrMCi2bDSuXC6HOdTe8LC3/+6JEDF9aIoAoQzKvH+H/kTOKODqxcAACXJ88aFGY3LoT6DF7HiSGcGMJURRXAgCyiKUtpcPSXC5sOCwsvf/jjgwP3eAQOikAoloaEeeUYc0UvoqkxuK8L3c0AcOnK4bmF52oLU0NTK0pmQ9uc1UmhLsKqCE6O4INL+OxKukhdgi3LsXA2ylIaHn2mvemYleTF44/+9+Kd4jxF4zEJhJ4q8/IHeYZciI0J7l+C+UUAOD/2VkfdNmOi0DFtmwan1zQ1rG+d1aMJG5vC0Ys4cgki2PJltM9CyU6Njj+9oLG3Isnvjv70yOBXhLBue4G7pgMEI0Kz/Sjz1cygpR6bejCrDgDOjbzS2fhXAKPTnQbSUj+gEQxP9Vzn2gVzvl6fNMWbJK6V8YW6FE1Z6p4//LNjQ7daBjLEY4p3HBfmpaPMSXJhMFRFSkNjW9sbDwA4c3Xlrv7HpmzDwuKHX5q79+aW95JCSaWs7sLk6rq6DW1zVsSbU5WJy5efbms8WbZ1Ww89fmJoueeDIVlCwliB+JsQ0rx4lFAvK8vm4t4bYQwmyuOT155trf8EwInRdXvOPmKlIAJLiqC2ZmJF6/7b5+3tKPZpwsZL7ePl9fObNxRQuHr1F/MaTk/bht+8/+TJkWWWcIeDuISk/qLD50gyfzzi0RG4swMr2wBgfOJMUn5mVu0wgP0DWw5cesjlW+jE6JRIoVlQ/HTV/H2r2vY3JBMRlrAwUWmeVTs6bRt+ffDJj0aWicACIiKBHiEosABJERAelvnDYRKoMVizGEuyhqpI3e7+R3vH7nbzbYopWsOBMzWYvm3+f1Z37LuppTfCmqw0/eq9J06OLSWNJV0AgYm0/DAwRBqS5veH2FiLjd2YVwSAgbG32uu2GSPXy81vnH7i/LWljgwSVgnQEgywLEDCCq1gXuPFr3XuW7PoHWPk2QM/Pz3WLaROSrh2OLyeCE+YAGZHLzctyRtqaPLG1z9+arx0gyfDZwoVf21EaAEGSQm8axxEws6pvzw80SJMC4x3FoyQ4c2VBERAkjBONqZkmTPUp5dv23HqsalKg1KMCZkySkAIyohODgXGeVggcComaRw4pmlSnZ3615DUhjoytPZvfT+yUnAnSww6njUkrdZTTKKAgBVHgz8QGJgLCFI3hZObseUyBAAzdr0/Gurts9999/yDwdvGNU0xaNdACWFBK0aEBKLCHHNOv5SQI8QqDKdZ61tNkoZIDwn434JgSle3OEO9ceonx4fvimp1FczSiNDlPpzMnrkIwudIaF2DoA4mRliOEvE5oXo9d1Dg+1sktYWpa+XmV3sf/+zKUt9HEtbZigywICLWVQ6tUw/RRCt5P/vqYiRwIOJkawh/lmscARgIJJcmFr104qnRqVZL0ulXqA8/Vz8snZWC4xDs5qHo6kKhAWHd3i5rcK0wYw+pPxEZgJrGjW9eKc2uEFZYEVdsaP0FrNB1hpawlhXxokkHeCIhhHWiRpAzKOKyZqB/o8kBcZfhOrleqo8psGl7G52lLO3EKLBBHPRCTt2kfwBRnRqjZlPxes4CKgIGhkjKrtKIT78lYiKswNUPG7waoCjNgiImbO/qDX0jS9B4M2tiGKBRaTm+3iQVG2sxHdvWu0brV9WPtFVIveZqP+CjolJpZAXhRxXDjJBzOXQMQTnIy9abK6rbOwVUUOhUAnceOYZCxAZgCD38pm5MCjEnpCinpGy9QWxqGZMaO0uJzxdAQZom/VapkpKKRr1qmiosVCMBJBUbiyxDsuiU4dEgtpiuSYivR54eBh2k62Z1kxGQ5kO91sW5STk9a3SH4A0lscyTAtLXN19qtUQ0ppyh3JVWt4aV4Qz4H8nTasYoLTZDAAAAAElFTkSuQmCC
XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1019939
